.cart-bubble .cart-article-image {
  width: 50px;
  height: 40px;
  background-position: center;
  background-size: cover;
}

.cart-bubble {
  user-select: none;
  box-shadow: 0 2px 5px 0px black;
  color: #093F74;
  background-color: white;
  padding: 2px 12px 10px 12px;
  border-radius: 4px;
  background-image: url('/assets/img/gplay.png');
  font-family: SourceSansPro-Regular, sans-serif;
  position: absolute;
  right: 10px;
  z-index: 10;
  width: 280px;
}

.cart-bubble .entries {
  text-align: left;
}

.cart-bubble .entries p span {
  display: inline-block;
  vertical-align: middle;
}

.cart-bubble .cart-article-name {
  width: 140px;
}

.cart-bubble .cart-article-quantity {
  width: 20px;
  text-align: center;
}

.cart-bubble .cart-article-price {
  text-align: right;
  width: 60px;
}

.cart-bubble .cart-article-price .fa:hover {
  cursor: pointer;
}

.cart-bubble .total-price {
  font-weight: bold;
  text-align: right;
  margin-top: 10px;
}

.cart-bubble .quantity {
  display: inline-block;
  height: 10px;
  width: 20px;
}

.cart-bubble .quantity-arrow {
  font-size: 20px;
  display: inline-block;
  height: 20px;
  width: 20px;
}

.cart-bubble .quantity-arrow:hover {
  cursor: pointer;
}

.cart-manager .arrow-up {
  right: 25px;
  position: absolute;
}

.cart-bubble .actions {
  margin-top: 14px;
  display: flex;
  flex-direction: row;
}

.cart-bubble .actions > * {
  flex: 1;
  color: white;
  font-weight: bold;
  border: none;
  border-radius: 5px;
  padding: 5px;
}

.cart-bubble .actions .clear ,
.cart-bubble .actions .order {
  box-shadow: 0 1px 2px 0px black;
  outline: none;
}

.cart-bubble .actions .clear {
  background-color: #B30000;
}

.cart-bubble .actions .order {
  background-color: #96AE00;
}
